import java.io.*;
 
class f3 extends fi_x
{
 double[] func(double x)
 {
   double f[]=new double[2];	 
   f[0]=x*Math.sin(10.0*Math.PI*x)+1.0;
   f[1]=x*x;
   return f;
 }
}

class PlotT8
{
     public static void main (String args[]) throws IOException
     {
     double xx[]={1,2,3,4,5};
     double yy[]={1,2,3,4,5};
     //initilise as x,y data plot
     Plot pp=new Plot(xx,yy);
     pp.plot();
     }
}
